local blips = {
     {title="Ejendomsmægler", colour=18, id=374, scale=0.7, x=-79.41, y=-836.89, z=40.56},
    --  {title="Example 2", colour=30, id=108, x = 260.130, y = 204.308, z = 109.287}
}

Citizen.CreateThread(function()

    for _, info in pairs(blips) do
      info.blip = AddBlipForCoord(info.x, info.y, info.z)
      SetBlipSprite(info.blip, info.id)
      SetBlipDisplay(info.blip, 4)
      SetBlipScale(info.blip, info.scale)
      SetBlipColour(info.blip, info.colour)
      SetBlipAsShortRange(info.blip, true)
	  BeginTextCommandSetBlipName("STRING")
      AddTextComponentString(info.title)
      EndTextCommandSetBlipName(info.blip)
    end
end)